# Uses of Interface
org.bukkit.map.MapCanvas

Packages that use MapCanvas
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapCanvas in org.bukkit.map

Methods in org.bukkit.map with parameters of type MapCanvas
Modifier and Type
Method
Description
`abstract void`
MapRenderer.`render(@NotNull MapView map, @NotNull MapCanvas canvas, @NotNull Player player)`
Render to the given map.